/*!
 *
 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
 * wet-boew.github.io/wet-boew/License-en.html / wet-boew.github.io/wet-boew/Licence-fr.html
 *
 * Version: v3.1.9 Build: 2014-03-28
 *
 */
@media screen, print {
	form {
		margin-left: 0;
		margin-right: 0;
		padding-bottom: 0px;
		padding-top: 0px;
	}
	
	form h2, form h3, form h4, form h5, form h6 {
		border-bottom: inherit;
		color: inherit;
	}
	
	form h2, form h3, form h4, form h5, form h6 {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.module-form {
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media screen, print {
	#aspnetForm, #frmMaster {
		margin: 0;
		padding: 0;
	}
}
